@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 400;
	src:
		/* from https://fonts.gstatic.com/s/sourcesanspro/v18/6xK3dSBYKcSV-LCoeQqfX1RYOo3qNq7j.woff */
		url('Source_Sans_Pro_400.woff') format('woff');
}
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 600;
	src:
		/* from https://fonts.gstatic.com/s/sourcesanspro/v18/6xKydSBYKcSV-LCoeQqfX1RYOo3i54rwmRdo.woff */
		url('Source_Sans_Pro_600.woff') format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: normal;
	src:
		/* from https://fonts.gstatic.com/s/opensans/v27/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4uaVQ.woff */
		url('Open_Sans.woff') format('woff');
}
